.linkarea {
        text-align: left;
        width: 99%;
        margin-left: auto;
        margin-right: auto;
        background-color: #fff0f5;
        color: #000000;
        border: dotted 3px #000066 ;
}
.mcontents {
        background-color: #fff0f5;
        text-align: center;
        border: dotted 1px #000066;
}
.mailarea {
        text-align: left;
        background-color: #ccccff;
        padding: 5px;
}
.webarea {
        text-align: left;
        background-color: #ffcccc;
        padding: 5px;
}
.footer1 {
        text-align: center;
        width: 100%;
}
h2 {
        font-size: 1.3em
;}
h3 {
        text-align: center
;}
h4 {
        text-align: left;
}
ol {
        margin: 5px 40px;
}
strong {
        color: #ff0000;
}
ul {
        line-height:130%;
}
li {
        list-style-image:url(../images/lis-yellow.gif);
}
ul li{
        list-style-image:none;
        list-style-type: circle;
}
.option1 {
      margin-left: 3em;
}
